.home_menu{
  background-color: #e8f5f8;
}
.main_menu .main-menu-item ul li a{
  background-color: #e8f5f8;
}
.main_menu .main-menu-item ul li a.custom_drop{
  background-color: #e8f5f8;
}
.post_a_request_section{
  padding: 40px 0px 40px;
}
.post_a_request_section h5{
  font-size: 14px;
}
.post_a_request_section:before {
  content: "";
  background-color: #e8f5f8;
  -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
  /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
  clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.post_a_request_section .container{
  margin:0 auto;padding:0px 15%;
}
.post_a_request_section .custom_heading_text{
  font-weight: 600;
}
.delivery-time #myDIV button:hover{
  background-color: #dfdfdf;
}
.delivery-time #myDIV button:first-child{
  border-top-left-radius: 3px !important;
  border-bottom-left-radius: 3px !important;
}
.delivery-time .radio {
  padding-left: 19px;
  margin-right: 0px;
  padding-top: 0px;
  line-height: 1;
  top: -3px;
  white-space: nowrap;
}
.delivery-time .checkround {
  top: 0px;
  left: 0;
  height: 14px;
  width: 14px;
}
.delivery-time .radio .checkround:after {
  left: 3px;
  top: 3px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #19b5fe;
}
.delivery-time .radio input:checked ~ .checkround{
  border: 0.1rem solid #19b5fe;
}

/* -------------------------------------------------------------- */

.header_dropdown.message_dropdown .dropdown-menu {
    left: 60%;
}
.menu_fixed{
    position: relative;
}
.photo_upload{
    display: flex;
}
.imgMask {
    position: relative;
    width: 140px;
    height: 140px;
    cursor: pointer;
    /* margin-right: 10px; */
}
.imgMask-content{
    position: relative;
}
.profile_img{
    width: 100px;
    height: 100px;
    border-radius: 0px;
    border: 1px;
    padding: 0;
}
.newbtn.newbtn_photo .imgMask .imgMask-content input{
    position: absolute;
    width: 140px;
    height: 140px;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
}
.profile_img img{
    border-radius: 0px;
}
  /* #myDIV .btn.btn-primary:first-child.active{
    background-color: rgb(207, 192, 123);
    display: contents;
  } */
  .profile_img .image-cancel{
    position: absolute;
    font-size: 20px;
    right: 20px;
  }
  #myDIV{
    display: contents;
  }
  #myDIV .btn-primary:not(:disabled):not(.disabled).active:focus{
    box-shadow: none;
  }
  .budget_btn{
    height: 34px;
    line-height: 1;
    background-color: #fffffffa;
    border-color: #ced4da !important;
  }
  #myDIV:first-child{
    border:1px solid red;
  }
  #myDIV > div:first-child {
    background-color: yellow;
  }



  /* ------------------------------------------------------------------------------- */
.post_a_request_section .main_div{
  background-color: #fff;border: 2px solid #e8f5f8;padding:30px;
}
.post_a_request_img{
  width: 100%;padding: 10% 7%;
}

  @media(max-width:480px){
    .noPadding_mobile{
      padding:0px;
    }
    .post_a_request_section .custom_heading_text{
      font-size: 20px;
      padding-top: 2rem !important;
    }
    .post_a_request_section .container{
      padding: 0px 2%;
    }
    .post_a_request_section .main_div{
      padding: 0px 0px 15px;
    }
    .delivery-time{
      overflow-x: auto;
    }
    .image_left_panel{
      margin-bottom: 50px;
    }
    .post_a_request_img{
      width: 100%;
      padding: 0% 7% 0%;
    }

    
  }